name: Bernard Ng
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Strategic Customer Success Manager (APAC)</a>
reports_to: dthompson3
picture: bernardng.png
pronouns: He/his
pronunciation: bɜːnəd
twitter:
linkedin: bernardng-
gitlab: bng-gtlb
departments:
  - Customer Success
  - Customer Success Managers
specialty: ""
expertise:
story: Bernard enjoys working with people and tackling complex challenges that can be either technical or non-technical. He loves brain teasers and jokes, so share some when you meet him. He is recently working on furnishing his new home and building the perfect home office setup.

